a.cetgrollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/CETG/logos/CETGRBLOGO.png)
}

a.cetgrollover:hover {
	background-position: -150px 0;
}

a.cwrnrollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/CWRN/logos/CWRNRBLOGO.png)
}

a.cwrnrollover:hover {
	background-position: -150px 0;
}

a.gckorollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/GCKO/logos/GCKORBLOGO.png)
}

a.gckorollover:hover {
	background-position: -150px 0;
}

a.grwwrollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/GRWW/logos/GRWWRBLOGO.png)
}

a.grwwrollover:hover {
	background-position: -150px 0;
}

a.ibnwrollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/IBNW/logos/IBNWRBLOGO.png)
}

a.ibnwrollover:hover {
	background-position: -150px 0;
}

a.smwfrollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/SMWF/logos/SMWFRBLOGO.png)
}

a.smwfrollover:hover {
	background-position: -150px 0;
}

a.alnsrollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/ALNS/logos/ALNSRBLOGO.png)
}

a.alnsrollover:hover {
	background-position: -150px 0;
}

a.omcyrollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/OMCY/logos/OMCYRBLOGO.png)
}

a.omcyrollover:hover {
	background-position: -150px 0;
}

a.ubcirollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/UBCI/logos/UBCIRBLOGO.png)
}

a.ubcirollover:hover {
	background-position: -150px 0;
}

a.vxrcrollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/VXRC/logos/VXRCRBLOGO.png)
}

a.vxrcrollover:hover {
	background-position: -150px 0;
}

a.naeyrollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/NAEY/logos/NAEYRBLOGO.png)
}

a.naeyrollover:hover {
	background-position: -150px 0;
}

a.snvprollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/SNVP/logos/SNVPRBLOGO.png)
}

a.snvprollover:hover {
	background-position: -150px 0;
}

a.klygrollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/KLYG/logos/KLYGRBLOGO.png)
}

a.klygrollover:hover {
	background-position: -150px 0;
}

a.myecrollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/MYEC/logos/MYECRBLOGO.png)
}

a.myecrollover:hover {
	background-position: -150px 0;
}

a.vsmrrollover {
	display: block;
	width: 150px;
	height: 60px;
	text-decoration: none;
	background:url(../companies/VSMR/logos/VSMRRBLOGO.png)
}

a.vsmrrollover:hover {
	background-position: -150px 0;
}